AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SetVariableCommand Class
SetVariableCommand Constructor
SetVariableCommand Methods
SetVariableCommand Properties

| SetVariableCommand Constructor

Creates a new GetVariableCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SetVariableCommand(
    	string name,
    	string value
    )

    Public Sub New (
    	name As String,
    	value As String
    )

    public:
    SetVariableCommand(
    	String^ name,
    	String^ value
    )

    new :
            name : string *
            value : string -> SetVariableCommand

#### Parameters

name
  Type: System
  String

  [Missing <param name="name"/> documentation for "M:AsterNET.FastAGI.Command.SetVariableCommand.#ctor(System.String,System.String)"]

value
  Type: System
  String
  the value to set.

See Also

#### Reference

SetVariableCommand Class
AsterNET.FastAGI.Command Namespace